.. _ree:

================================================
Reservatórios Equivalentes de Energia (ree.dat)
================================================

.. currentmodule:: inewave.newave.ree

As configurações dos reservatórios equivalentes de energia (REE) por submercado do NEWAVE
, localizados no arquivo geralmente denominado ree.dat, são armazenados na classe:

.. autoclass:: Ree
   :members:
